Bug 2027603 - [UI] Dropdown doesn't close on it's own after arbiter zone selection on 'Capacity and nodes' page
Summary: [UI] Dropdown doesn't close on it's own after arbiter zone selection on 'Capa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.11.0
Assignee: Timothy Asir
QA Contact: Martin Bukatovic
URL:
Whiteboard:
Depends On:
Blocks: 2097287
TreeView+ depends on / blocked
 
Reported: 2021-11-30 08:51 UTC by Aman Agrawal
Modified: 2022-08-10 10:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 2097287 (view as bug list)
Environment:
Last Closed: 2022-08-10 10:39:48 UTC
Target Upstream Version:
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11692 0 None open Bug 2027603: Fix arbiter zone selection issue 2022-06-15 14:45:46 UTC
Red Hat Product Errata RHSA-2022:5069 0 None None None 2022-08-10 10:40:25 UTC

Comment 10 Martin Bukatovic 2022-07-18 17:48:57 UTC
Tested with vSphere OCP/ODF cluster:

- OCP 4.11.0-0.nightly-2022-07-16-020951
- LSO 4.11.0-202207121147
- ODF 4.11.0-113

And with both firefox-102.0-1.fc36.x86_64 and chromium-102.0.5005.115-1.fc36.x86_64, I no longer see the problem.

>> VERIFIED

Comment 11 errata-xmlrpc 2022-08-10 10:39:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.11.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5069


Note You need to log in before you can comment on or make changes to this bug.